=== debian/control ===
Source: kimagemapeditor
Section: web
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.86.0~),
               gettext,
               libkf5config-dev (>= 5.86.0~),
               libkf5configwidgets-dev (>= 5.86.0~),
               libkf5coreaddons-dev (>= 5.86.0~),
               libkf5crash-dev (>= 5.86.0~),
               libkf5dbusaddons-dev (>= 5.86.0~),
               libkf5doctools-dev (>= 5.86.0~),
               libkf5guiaddons-dev (>= 5.86.0~),
               libkf5i18n-dev (>= 5.86.0~),
               libkf5iconthemes-dev (>= 5.44.0~),
               libkf5parts-dev (>= 5.86.0~),
               libkf5widgetsaddons-dev (>= 5.86.0~),
               libkf5xmlgui-dev (>= 5.86.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.15.2~),
               qtwebengine5-dev (>= 5.15.2~),
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://apps.kde.org/en/kimagemapeditor
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kimagemapeditor
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kimagemapeditor.git

Package: kimagemapeditor
Architecture: any
Section: editors
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: HTML image map editor
 KImageMapEditor is a tool that allows you to edit image maps in HTML
 files. As well as providing a standalone application, KImageMapEditor
 makes itself available as a KPart for embedding into larger applications.
 .
 This package is part of KDE web development module.
