=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.2~),
                qtwebengine5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/kimagemapeditor
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kimagemapeditor
@@ -33,7 +33,7 @@
 Package: kimagemapeditor
 Architecture: any
 Section: editors
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: HTML image map editor
  KImageMapEditor is a tool that allows you to edit image maps in HTML
  files. As well as providing a standalone application, KImageMapEditor
