## kimagemapeditor 24.12.1

=== debian/changelog ===
kimagemapeditor (4:24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)
  * Limit build to architectures where QtWebEngine is available.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:31:56 +0000
