=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: kimagemapeditor
 Section: web
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
                libkf6config-dev (>= 6.0.0~),
@@ -23,14 +25,14 @@
                pkg-kde-tools (>= 0.12),
                qt6-base-dev (>= 6.5.0~),
                qt6-webengine-dev (>= 6.5.0~),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Homepage: https://apps.kde.org/kimagemapeditor/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kimagemapeditor
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kimagemapeditor.git
+Homepage: https://apps.kde.org/en/kimagemapeditor
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kimagemapeditor
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kimagemapeditor
 
 Package: kimagemapeditor
-Architecture: any
+Architecture: amd64 arm64 armhf
 Section: editors
 Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: HTML image map editor
