## kimagemapeditor 25.08.1+p24.04+vstable+git20250911.1237

=== debian/changelog ===
kimagemapeditor (4:25.08.1+p24.04+vstable+git20250911.1237-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 12:37:34 +0000

kimagemapeditor (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 10:10:08 +0000
