## kimagemapeditor 25.08.2+p24.04+vstable+git20251011.1315

=== debian/changelog ===
kimagemapeditor (4:25.08.2+p24.04+vstable+git20251011.1315-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 13:15:53 +0000
