## kimagemapeditor 25.08.3+p24.04+vunstable+git20251123.1306

=== debian/changelog ===
kimagemapeditor (4:25.08.3+p24.04+vunstable+git20251123.1306-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 13:06:05 +0000
