## kimagemapeditor 25.08.3+p24.04+vunstable+git20251206.0719

=== debian/changelog ===
kimagemapeditor (4:25.08.3+p24.04+vunstable+git20251206.0719-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 07:19:48 +0000
