## kimagemapeditor 25.12.0+p24.04+vstable+git20251208.1438

=== debian/changelog ===
kimagemapeditor (4:25.12.0+p24.04+vstable+git20251208.1438-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 14:38:01 +0000
