## kimagemapeditor 25.12.0+p24.04+vunstable+git20251208.1439

=== debian/changelog ===
kimagemapeditor (4:25.12.0+p24.04+vunstable+git20251208.1439-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 14:39:35 +0000
