## kimagemapeditor 25.12.1+p24.04+vstable+git20260129.0052

=== debian/changelog ===
kimagemapeditor (4:25.12.1+p24.04+vstable+git20260129.0052-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 00:52:22 +0000

kimagemapeditor (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:23:49 +1000
