## kimagemapeditor 25.12.1+p24.04+vstable+git20260131.0442

=== debian/changelog ===
kimagemapeditor (4:25.12.1+p24.04+vstable+git20260131.0442-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 04:42:41 +0000
