## kimagemapeditor 25.12.1+p24.04+vunstable+git20260131.0156

=== debian/changelog ===
kimagemapeditor (4:25.12.1+p24.04+vunstable+git20260131.0156-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 01:56:02 +0000
