=== debian/changelog ===
kimagemapeditor (4:25.12.2+p24.04+vunstable+git20260206.1117-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 11:17:27 +0000

kimagemapeditor (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 05:40:16 +0000
